Subject: Ticket Assigned - Re: Sorry, your order was cancelled
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 09 Feb 2023 10:47:44 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Sorry, your order was cancelled Dear Sir,Madam, I m disappointed as to why you canceled my order. I had requested for a change in address & I also provided the new address to you & also the courier when he called me . I already requested for the order to be delivered as I had flight on the 6th Feb,Even spoke to customer service & they assured me that I will get the order by 3 pm on the 6th Feb. But I did not receive it & I had flight on the same day. So please deliver my parcel to the new address already given to you . Thanks & Regards Salim Wadiwala Sent from my iPhone On Feb 8, 2023, at 23:35, Max Fashion <[email-masked]> wrote: 

 

 

 

 

 

 Order number 9413326211

 

 

 

  

 

 

 

 

 

 

 Download
 our apps now 

 

 

 

 
 
 iPhone 
 
 Android 

 

 

 

 

 

 

 

 

 

 
 
 Women
 
 Men
 
 Girls
 
 Boys
 
 Shoes
 
 Inspiration

 

 

 

 

 

 

 

 

 

 Sorry, we've had to cancel your order. 

 

 Hi Salim Wadiwala, we were unable to deliver order
 9413326211 with AWB 88888001527720230204.

 

 
 
 Please accept our apologies for any inconvenience caused. Your refund is being processed.

 

 

 Order Details 

 

 

 

 
 
 Item 
 
 Description 
 
 Total Price 

 

 

 

 

 

 

 

 

 MAX 

 Floral Print Round Neck Dress with Long Sleeves and Flounce Hem 

 

 
 
 Color: Multicolour 

 

 Size: 
 L

 

 Quantity: 1 

 
 
 AED 27

 

 

 

 

 

 

 
 MAX 

 All-Over Geometric Print Shirt Dress 

 

 
 
 Color: White 

 

 Size: 
 14

 

 Quantity: 1 

 
 
 AED 95

 

 

 

 

 

 

 
 
 Total

 AED 122

 

 

 
 
 Total Refund Amount

 AED 122

 

 

 

 

 

 

 

 

  Need help? Get in touch Write us an email now, we'll get back to you as fast as we can. Connect with us on your favourite social network. Reach out in 140 characters! We are @maxfashionMENA. Call us on 800–MAXUAE (800-629823). 7 days a week, 07:00 AM to 12:00 AM 

 

 

  

 

 
 © 2022 Retail World Limited 

 

 

 

 

 
 
 Privacy Policy |
 Terms & Conditions

 

 

 

 

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5687828